button{
	font-family: "Quicksand";
	font-weight: bold;
	border-radius: 5px;
	padding: 5px 5px 5px 5px;
	border-style: none;
}

button:hover{
	transition: 0.1s;
    padding: 7px 7px 7px 7px;
	background-color: #fe2d63;
	color: #ececec;
}

button:active{
    padding: 7px 7px 7px 7px;
    background-color: #fe2d63;
}

button:focus{
    padding: 7px 7px 7px 7px;
    background-color: #fe2d63;
}



html{
	color: #ececec;
	background-color: #282c34;
	font-family: 'Quicksand';
}

body {
	margin: 0;
	font-family: 'Quicksand'
}